require 'rails_helper'

RSpec.describe "stock_checks/show", type: :view do
  before(:each) do
    @stock_check = assign(:stock_check, StockCheck.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
